{
	"ADDING_TASK": "Añadiendo tarea",
	"AGENTGPT_DOCUMENTATION": "Documentación de AgentGPT",
	"CLOSE": "Cerrar",
	"CONTINUE": "Continuar",
	"COPIED_TO_CLIPBOARD": "¡Copiado al portapapeles! 🚀",
	"COPY": "Copiar",
	"CREATE_AN_AGENT_DESCRIPTION": "¡Crea un agente agregando un nombre, objetivo y presionando 'Ejecutar Agente'!",
	"CURRENT_TASKS": "Tareas Actuales",
	"EXECUTING": "Ejecutando",
	"EXPORT": "Exportar",
	"IMAGE": "Imagen",
	"LOOP": "Bucle",
	"PAUSED": "En pausa",
	"RESET": "Reiniciar",
	"RUNNING": "En curso",
	"SAVE": "Guardar",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Para conocer más sobre AgentGPT visita el siguiente enlace",
	"create-a-comprehensive-report-of-the-nike-company": "Crear un informe completo de la empresa Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Si tienes inconvenientes, dirígete a nuestro",
	"plan-a-detailed-trip-to-hawaii": "Planifica un viaje detallado a Hawái.",
	"platformergpt": "VideojuegoGPT 🎮",
	"researchgpt": "InvestigaGPT 📜",
	"travelgpt": "ViajaGPT 🌴",
	"web-search": "búsqueda Web"
}
